Latest MS versions and Vray 3.4

Post Reply
anthonyhicks
Posts: 25
Joined: Wed Aug 31, 2016 1:33 pm

Latest MS versions and Vray 3.4

Post by anthonyhicks » Tue Feb 25, 2020 8:54 pm

Hi Anvar,
Vray 3.4 compatibility seems to have been removed from later versions of Multiscatter, any chance of bringing that back ? We use Vray 3.4 with 3dsmax 2016 for some older of our files in our library.
I may have asked about this before I`m not sure !
cheers
Anthony

anvar
Posts: 535
Joined: Sun Jul 11, 2010 12:34 pm

Re: Latest MS versions and Vray 3.4

Post by anvar » Wed Feb 26, 2020 6:09 pm

choosing 3.5 should work, have you tried?
you can also just install older version of MultiScatter in those cases

Post Reply